
.error {
	color: red;
	font-weight: bold;
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.bodySmall_ {
	font-family: arial;
	font-size: 10px
}

.bodyExtraSmall {
	font-family: arial;
	font-size: 12px
}

.bodyMedium {	
	font-size: 14px
}

.registerAns {
	color: #c60
	font-family: arial;
	font-size: 11px
}

.wrapper { 
    min-height: 100%; 
    height: auto !important; 
    height: 100%; 
    margin: 0 auto -5em; 
}
.footer, .push { 
    height: 5em; 
}

#noshow {display: none;}

SPAN#link A {
	TEXT-DECORATION: underline
}

.formLabel{	
	font-size: 13;
	font-weight: bold;
}

.btn{
	WIDTH: 100px;
	height: 35px;
	font-size: 13px;
}

.inputShort{
	WIDTH: 50px;
}

.fieldTextArea {
	width: 550px;
}
